import java.util.Objects;

public class Largest {
    
    /**
    * Return the largest element in a list.
    *
    * @param list A list of integers
    * @return The largest number in the given list
    */
    public static int largest(int[] list) {
        Objects.requireNonNull(list);
        int index, max=Integer.MIN_VALUE;
        for (index = 0; index < list.length; index++) {
            max = list[index] > max ? list[index] : max;
        }
        return max;
    }
  }